.button {
    background-color: transparent;
    color: white;
    border: 1px solid white;
    padding: 1.5vh 2vw;
    cursor: pointer;
    border-radius: 5px;
}

.button:hover {
    background-color: white;
    color: black;
}